/*********sticky**********/
nav.sticky{
background: #FFFFFFED !important;
position: fixed;
left: 0;
right: 0;
width: 100%;
margin: 0 auto;
top: 0 !important;
padding: 5px 0;
z-index: 999999999;
box-shadow: 0px 10px 30px 0px rgb(0 0 0 / 7%);
}
nav.sticky li.nav-item a {
font-family: "Lato", Sans-serif;
font-size: 15px;
font-weight: 600;
letter-spacing: 0px;
color: #000000 !important;
padding: 0 18px !important;
}
nav.sticky li.nav-item.active a {
    color: #cfa670 !important;
}
nav.sticky button.btn.btn-outline-apni {
    background: #00000000;
    border: 2px solid #000000;
    padding: 5px 20px;
    color: rgb(0, 0, 0);
    font-family: "Lato", Sans-serif;
    font-size: 15px;
    font-weight: 600;
}
nav.sticky button.btn.btn-outline-apni:hover {
    background: #cfa670;
    border: 2px solid #cfa670;
    padding: 5px 20px;
    color: rgb(255, 255, 255);
    font-family: "Lato", Sans-serif;
    font-size: 15px;
    font-weight: 600;
}
nav.sticky a.navbar-brand img {
display: none;
}
nav.sticky a.navbar-brand {
background-image: url('../logoimg/gateofindia.png');
width: 200px;
height: 60px;
background-position: center;
background-size: contain;
background-repeat: no-repeat;
}
nav.sticky .line {
fill: none;
stroke: #000;
stroke-width: 6;
transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
    stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}
nav{
  transition: 0.6s;
}
/******sticky*****************/
ul.maintoploction {
    list-style: none;
    display: flex;
    padding: 6px 0px;
    justify-content: left;
}
ul.pl-0.maintoploction li a {
    color: #fff;
    padding: 0 10px;
    text-decoration: none;
    font-size: 15px;
}
section.maintop {
    background: #cfa670;
}
ul.maintoploction i {
    font-size: 17px;
}
ul.cart {
    display: flex;
    list-style: none;
    padding: 8px 0;
    padding: 5px 0px;
    justify-content: right;
}
ul.cart li a {
    color: #fff;
    text-decoration: none;
    padding: 0px 5px;
    font-size: 15px;
}
ul.cart .border_ {
    border-right: solid 1px #fff;
}
ul.cart i {
    font-size: 18px;
    padding: 0 5px 0px 10px;
}
/***********footercsaa***********************/
footer.footer {
    background: #262626;
    padding: 70px 0 50px 0;
}
.logosection {
    color: #fff;
}
.logosection p {
    padding: 25px 0;
    margin: 0;
    color: #999999;
}
ul.footersocial {
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: flex-start;
}
ul.footersocial li {
    padding: 0 30px 0 0px;
    font-size: 18px;
}
.menu{
    color: #fff;
}
.menu {
    color: #fff;
    display: flex;
    justify-content: space-around;
}
ul.overview {
    padding: 0;
    list-style: none;
    font-weight: 100;
    line-height: 30px;
}
ul.resources {
    padding: 0;
    list-style: none;
    font-weight: 100;
    line-height: 30px;
}
ul.overview p {
    margin: 0;
    padding: 0px 0 10px 0;
    font-weight: 500;
}
ul.resources p {
    margin: 0;
    padding: 0px 0 10px 0;
    font-weight: 500;
}
.menu a {
    color: #fff;
    text-decoration: none;
}
ul.overview {
    color: #fff;
}
ul.overview a {
    color: #fff;
    text-decoration: none;
}
.contact_info li {
    line-height: 45px;
}
.contact_info a {
color: #9999 !important;
}
.contact_info i {
    color: #fff !important;
}
footer.copyright {
    background: #464646;
    /* border-top: 1px solid #ccc; */
    padding-bottom:45px;
}
.copy p {
    color: #fff;
    padding: 28px 0 28px 0;
    margin: 0;
}
ul.copyright_menu {
    padding: 28px 0 0px 0;
    display: flex;
    justify-content: flex-end;
    list-style: none;
}
ul.copyright_menu a {
    color: #fff;
    padding: 0 0 0 30px;
}